USE $(DATA_BASE_NAME);
GO

ALTER TABLE hib.[Review]
  ADD withdrawndate datetime;
  
ALTER TABLE hib.[Review] 
  ADD withdrawn bit not null default 0;
  

SET IDENTITY_INSERT  hib.eventtype  ON

Insert into hib.eventtype (id, name, description)
values (13, 'Review Withdrawn', 'Review Withdrawn');

Insert into hib.eventtype (id, name, description)
values (14, 'Additional Reviews Changed by NDS', 'Additional Reviews Changed by NDS');

SET IDENTITY_INSERT  hib.eventtype  OFF

ALTER TABLE hib.[Event]
  ADD reviewid int;